a[routerLink="authentication/sign-up"] {
    color: brown; 
    text-decoration: black; 
    transition: color 0.2s ease-in-out; 
    justify-content: center;
    display: flex;
    font-size: 40px;

    &:hover {
      color: green; 
      text-decoration: none; 
    }
    
  }
  